# Generated by Django 2.1.7 on 2021-01-11 19:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0010_auto_20210107_1101'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='status_agendamiento',
            field=models.PositiveIntegerField(choices=[(0, 'REGISTRADO EN ICLASS'), (1, 'ORDEN CREADA'), (2, 'RETIRAR ORDEN')], null=True),
        ),
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='status_storage',
            field=models.PositiveIntegerField(choices=[(0, 'EN ALMACEN'), (1, 'EN BODEGA'), (2, 'PROCESAR EN ICLASS')], null=True),
        ),
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='status_ti',
            field=models.PositiveIntegerField(choices=[(0, 'CORREO ENVIADO'), (1, 'RETIRADO EN MATRIX'), (2, 'RETIRADO DE RED')], null=True),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='status_agendamiento',
            field=models.PositiveIntegerField(choices=[(0, 'REGISTRADO EN ICLASS'), (1, 'ORDEN CREADA'), (2, 'RETIRAR ORDEN')], null=True),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='status_storage',
            field=models.PositiveIntegerField(choices=[(0, 'EN ALMACEN'), (1, 'EN BODEGA'), (2, 'PROCESAR EN ICLASS')], null=True),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='status_ti',
            field=models.PositiveIntegerField(choices=[(0, 'CORREO ENVIADO'), (1, 'RETIRADO EN MATRIX'), (2, 'RETIRADO DE RED')], null=True),
        ),
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'CERRADO'), (2, 'CANCELADO')]),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'CERRADO'), (2, 'CANCELADO')]),
        ),
    ]
